{% extends 'base/base.html' %}

{% block title %}{% endblock %}
{% block body %}
    <div class="row">
        {% for item in object_list %}
            {% if item.is_active%}
            <div class="col-3">
                <div class="card">
                    <div class="card-header {% if product.owner == request.user %}bg-secondary{% endif %}">

                        <a href="{% url "item_detail" pk=item.id %}">{{ item.name }}</a>

                        <span class="float-right">
                        <a class="btn btn-secondary btn-sm" href="{% url "kiralama" pk=item.id %}">Kirala</a>
                        </span>

                    </div>{%endif%}
                </div>
            </div>
        {% endfor %}
    </div>
{% endblock %}
